body {
  background-image: url("/main_assets/sbbg.jpg");
  background-size: 100%;
  background-attachment: local;
  font-family: Georgia, serif;
  color: #c0bc79; 
}

a:link {
  color: #3dcd51;
}
/* visited link */
a:visited {
  color: green;
}


/* layout yaaay */
* {
  box-sizing: border-box;
}
.layout {
  width: 100%;
  padding: 11%;
  display: flex;
  flex-wrap: wrap;
  
  gap: 30px;
  column-gap: 35px;
}
.content {  
  flex: 20%;
  width: 25%;  
  border: dashed; 
  
  padding:5%;
  line-height: 1.3;
  
  
}
.body {
  flex: 25%;
  width: 75%; 
  border: ridge; 
  border-radius: 10px; 
  border-width: 4px;
  border-color: #c0bc79;
  padding:10%;
  line-height: 1.3;
  background-color: #0c1333; 
  
}